.first-section {
    height: min(105vh, 1080px);
    background-color: rgba(0, 0, 0, 0.4);
    background-image: linear-gradient(10deg, rgba(0, 0, 0, 0.9000) 26.00%, rgba(0, 0, 0, 0.8965) 30.83%, rgba(0, 0, 0, 0.8861) 35.67%, rgba(0, 0, 0, 0.8688) 40.50%, rgba(0, 0, 0, 0.8444) 45.33%, rgba(0, 0, 0, 0.8132) 50.17%, rgba(0, 0, 0, 0.7750) 55.00%, rgba(0, 0, 0, 0.7368) 59.83%, rgba(0, 0, 0, 0.7056) 64.67%, rgba(0, 0, 0, 0.6812) 69.50%, rgba(0, 0, 0, 0.6639) 74.33%, rgba(0, 0, 0, 0.6535) 79.17%, rgba(0, 0, 0, 0.6500) 84.00%), url(https://assets.nflxext.com/ffe/siteui/vlv3/9d3533b2-0e2b-40b2-95e0-ecd7979cc88b/a3873901-5b7c-46eb-b9fa-12fea5197bd3/IN-en-20240311-popsignuptwoweeks-perspective_alpha_website_large.jpg);
    width: 100%;
    position: relative;
    background-size: cover;
    background-repeat: repeat;
    max-width: 120rem;
    margin: auto;
}

header {
    padding: 0 3rem;
    height: 5.5rem;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.8000) 0.000%, rgba(0, 0, 0, 0.7889) 8.333%, rgba(0, 0, 0, 0.7556) 16.67%, rgba(0, 0, 0, 0.7000) 25.00%, rgba(0, 0, 0, 0.6222) 33.33%, rgba(0, 0, 0, 0.5222) 41.67%, rgba(0, 0, 0, 0.4000) 50.00%, rgba(0, 0, 0, 0.2778) 58.33%, rgba(0, 0, 0, 0.1778) 66.67%, rgba(0, 0, 0, 0.1000) 75.00%, rgba(0, 0, 0, 0.04444) 83.33%, rgba(0, 0, 0, 0.01111) 91.67%, rgba(0, 0, 0, 0.000) 100.0%);
}

header div {
    display: inline-block;
}

.netflix-logo-svg {
    fill: var(--primary-color);
    height: 2.5rem;
}

.lang-text-svg {
    fill: var(--text-color);
}

.lang-select {
    position: relative;
    display: grid;
    align-items: center;
}

.lang {
    padding: 0.3rem 2.2rem;
    appearance: none;
    background-color: transparent;
    color: var(--white);
    border: 1px solid var(--border-color);
    border-radius: 0.25rem;
    font-weight: 500;
    font-size: 1rem;
}

#lang option[value="option-1"],
#lang option[value="option-2"] {
    color: black;
}


.lang-svg {
    color: var(--white);
    fill: var(--white);
    position: absolute;
    pointer-events: none;
    z-index: 10;
}

.multilingual-svg {
    left: 0.8rem;
    top: 0.5rem;
}

.caret-down-svg {
    right: 0.8rem;
    top: 0.5rem;
}

.right-nav {
    display: flex;
    padding: 0.2rem;
}

.sign-in {
    height: 100%;
    padding-inline: 1.2rem;
    margin-left: 1rem;
    font-weight: 500;
    font-size: 1rem;
}


.promo {
    height: 100%;
    width: auto;
    position: relative;
}

.promo-wrapper {
    padding-top: 12%;
}

.promo-content {
    text-align: center;
}

.cont{
    width: 700px;
    margin-left: 180px;
}

.get-started {
    font-size: 1.5rem;
    font-weight: 600;
}

.get-started-svg {
    margin-bottom: -.2rem;
}


.email-form-action {
    padding-top: 16px;
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 0.5rem;
}

.email {
    padding: 0.8rem;
    font-size: 1rem;
    background-color: rgba(32, 30, 30, 0.5);
    border: 1px solid var(--border-color);
    width: 100%;
    height: 100%;
    color: var(--text-color);
    border-radius: 0.25rem;
}

.email::placeholder {
    font-size: 1rem;
    font-weight: 500;
    color: var(--text-secondary-color);
}

.get-started {
    height: auto;
    padding: 0.8rem;
}


.curve {
    position: relative;
    height: 6.25rem;
    z-index: 5;
    overflow-x: hidden;
    margin-top: -2rem;
    max-width: 120rem;
    margin-inline: auto;
}

.curve-container {
    position: absolute;
    top: 0;
    height: 100%;
    display: flex;
    border: solid 0.25rem transparent;
    border-top-left-radius: 50% 100%;
    border-top-right-radius: 50% 100%;
    border-bottom: none;
    background: radial-gradient(50% 500% at 50% -420%,
    rgba(64, 97, 231, 0.4) 80%,
    rgba(0, 0, 0, 0.1) 100%), black;
    background-clip: padding-box;
}

.curve-container:before {
    content: '';
    position: absolute;
    border-radius: inherit;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin-top: -0.25rem;
    z-index: -1;
    background: linear-gradient(
            to right,
            rgba(33, 13, 22, 1) 16%,
            rgba(184, 40, 105, 1),
            rgba(229, 9, 20, 1),
            rgba(184, 40, 105, 1),
            rgba(33, 13, 22, 1) 84%
    );
}


.second-section {
    position: relative;
    height: auto;
    width: auto;
    max-width: 120rem;
    margin: auto;
}


#trending-region, #trending-movies {
    appearance: none;
    background-color: transparent;
    color: var(--white);
    border: 1px solid var(--border-color);
    border-radius: 0.25rem;
    font-weight: 500;
    font-size: 1rem;
}

#trending-region {
    padding: 0.5rem 3.2rem 0.5rem 0.8rem;
}

#trending-movies {
    padding: 0.5rem 3.5rem 0.5rem 0.8rem;
}

.country-select {
    position: relative;
    display: inline-block;
    background-color: rgba(32, 30, 30, 0.5);
    border-radius: 0.25rem;
}

.country-select-caret-down-svg {
    position: absolute;
    top: 0.6rem;
    right: 1rem;
    pointer-events: none;
}

.movie-select-caret-down-svg {
    position: absolute;
    top: 0.6rem;
    right: 1rem;
    pointer-events: none;
}

.trending-option, .country-select {
    margin-top: 1rem;
    margin-right: 1.5rem;
}


.trending-movies-scroller {
    width: 98%;
    height: auto;
    overflow: auto;
    overscroll-behavior-inline: contain;
    padding-block: 2rem;
    padding-inline: 1.3rem;
    scrollbar-width: none;
}

.trending-movies-scroller::-webkit-scrollbar {
    display: none;
}

.media-element {
    display: inline-grid;
    grid-auto-flow: column;
    grid-auto-columns: 10%;
    gap: 1.5rem;
}

.media-container {
    display: inline-block;
    cursor: pointer;
    transition: transform 0.25s;
    position: relative;
}

.media-container:hover {
    transform: scale(1.04);
}

.media-container > img {
    border-radius: 0.5rem;
}

.media-container p {
    color: black;
    font-size: 7rem;
    font-weight: 700;
    position: absolute;
    z-index: 10;
    bottom: 0;
    left: -1.5rem;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: var(--text-color);
    text-shadow: 0 0 2rem black;
}

.scroll-left-button,
.scroll-right-button {
    height: 100px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(108, 108, 108, 0.5);
    color: white;
    border: none;
    cursor: pointer;
    margin: 40px;
    border-radius: 5px;
}

.scroll-left-button {
    left: 0;
}

.scroll-right-button {
    right: 0;
}

.plan{
    background: linear-gradient(93deg, #43172b, #230a25);;
    border-radius: 15px;
}

.par-1{
    color: white;
}

.plan-box{
    padding: 20px;
    margin-left: 20px;
    padding-bottom: 40px;
}

.games{
    width: 1050px;
    height: 350px;
    border-radius: 15px;
}

.box{
    display: flex;
    width: 400px;
    position: absolute;
    top: 30%;
    left: 12%;
    text-align: left;
    color: white; 
    padding: 20px; 
}

.disp-h1{
    font-size: 1.5rem;
    margin-bottom: 1rem;
}

.par{
    display: flex;
    width: 400px;
    position: absolute;
    top: 50%;
    left: 12%;
    text-align: left;
    color: white; 
    padding: 20px; 
}

.third-section {
    position: relative;
    height: auto;
    width: auto;
    padding-block: 2rem;
    max-width: 120rem;
    margin: auto;
}

.third-section h2 {
    margin-bottom: 1.5rem;
}

.card {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 1rem;
}

.card-container {
    background: linear-gradient(149deg, #192247 0%, #210e17 96.86%);
    padding: 0.5rem 1.5rem 6rem 1.5rem;
    border-radius: 1rem;
    position: relative;
}

.card-h3 {
    font-size: 1.5rem;
    margin-bottom: 1rem;
}


#television-core-small {
    padding: 1rem;
}

.card-svg {
    position: absolute;
    bottom: 1rem;
    right: 1rem;
}



.forth-section {
    position: relative;
    height: auto;
    width: auto;
    padding-block: 2rem;
    max-width: 120rem;
    margin: auto;
}

.forth-section h2 {
    margin-bottom: 1rem;
}

.faq-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: .5rem 20% 0 0;
    padding: 1.4rem;
    background-color: rgb(45, 45, 45);
    cursor: pointer;
    transition: 0.15s;
}

.faq-container:hover {
    background-color: rgb(65, 65, 65);
}

.expand-svg {
    color: var(--text-color);
    fill: var(--text-color);
}


.fifth-section {
    padding-block: 1rem;
    max-width: 120rem;
    margin: auto;
}

.fifth-section .promo-content {
    max-width: 100%;
    margin-right: 20%;
}

.fifth-section .email-form-action {
    padding-top: 1rem;
    display: grid;
    grid-template-columns: 1fr 13rem;
    gap: 0.5rem;
}

.sixth-section {
    position: relative;
    height: auto;
    width: auto;
    padding-block: 2rem 6rem;
    max-width: 120rem;
    margin: auto;
}

.footer {
    padding-inline: 2rem;
}

.footer h5 {
    display: inline-block;
}

.telephone-footer {
    font-size: 1rem;
    font-weight: 500;
    text-decoration: underline;
    color: var(--text-secondary-color);
    line-height: 1.5rem;
}

.list-container {
    margin-top: 2rem;
    display: inline-flex;
    flex-wrap: wrap;
}

.footer-list-items {
    width: 25%;
    line-height: 2rem;
}

.footer-items {
    font-size: 0.9rem;
    font-weight: 500;
    text-decoration: underline;
    text-decoration-color: var(--text-secondary-color);
    text-decoration-thickness: 0;
    color: var(--text-secondary-color);
    line-height: 1.5rem;
}

.lang-select-container {
    position: relative;
}

.footer-lang-select {
    width: 1rem;
    margin-block: 3rem;
}